#container {
	float: left;
	height: 900px;
	width: 955px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	margin-left: 50px;
}
#header {
	float: left;
	height: 60px;
	width: 955px;
	font-size: 24px;
}
#navigation {
	float: left;
	height: 40px;
	width: 955px;
	font-size: 16px;
}
#mainbox {
	float: left;
	width: 955px;
}
#footer {
	float: left;
	height: 20px;
	width: 955px;
}
